VAMP Webmail Yesno.PHTML Remote File Include Vulnerability

Bugtraq ID: 20289
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 01 2006 12:00AM
Updated: Oct 02 2006 07:45PM
Credit: Drago84 is credited with the discovery of this vulnerability.
Vulnerable: VAMP Webmail VAMP Webmail 2.0 beta1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus